package com.howon.lifepass;

import android.os.Bundle;
import androidx.appcompat.app.AppCompatActivity;

public class EpidemicActivity extends AppCompatActivity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_epidemic); // 전염병 액티비티 레이아웃 설정
    }
}
